
/* ****************** 1칸 레이아웃  ****************** */

.layout_321844_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_321844_ > div:after {content:''; display:block; clear:both;}
.layout_321844_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  @media (max-width:1024px) {
    .layout_321844_  {padding:10px;}
  }
@media \0screen{
	.layout_321844_ {min-width:1600px;}
}
